/* Bundle display name */
"CFBundleDisplayName" = "Mit HoudahSpot durchsuchen";

/* Bundle name */
"CFBundleName" = "HoudahSpotQuickAction";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2018-2022 houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

